/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

/* Styles for the public site are entered here */

#body { margin:0; padding:0; background-color:#000000; }
#body.home { background: #545454 top left repeat-x url(../images/pageBgnd.png); }
#body.product { background: #545454 top left repeat-x url(../images/pageBgndNormal.png); }

#header, #nav, #banner ul, #main .inner, #footer .inner, .product #banner .top { width: 960px; margin: 0 auto; }

#standardHeaderWrapper { background: top left repeat-x url(../images/standardHeaderBgnd.png); }

#header { height:106px; }
#header img.logo { float:left; border:0; }
#header .loginbox { float:right; width:291px; height:25px; padding:8px 0 0 40px; margin-top:72px;/*margin:72px 0 0 260px;*/ background:top left no-repeat url(../images/loginbox-bgnd.gif); }
#header .loginbox form { margin:0; padding:0; list-style:none; }
#header .loginbox fieldset fieldset { clear:none; float:left; width:105px; } 
#header .loginbox input { top:0; left:0; width:89px; height:14px; padding-left:7px; font-family:Helvetica,Arial,Sans-serif; font-size:11px; line-height:120%; color:#e8e8e8; font-weight:normal; font-style:italic; border:1px solid #bcbcbc; background-color:#8e8f8f;  }
#header .loginbox fieldset.submit { width:44px;}
#header .loginbox .submit input { width:42px; height:18px; padding:0; font-size:9px; line-height:120%; color:#777877; font-style:normal; text-transform:uppercase; cursor:pointer; border:1px solid #bbbbbb; background-color:#e8e8e8; }
#header .loginbox p { margin:0; color:#FFFFFF; }
#header .loginbox a { text-decoration:none; color:#FFFFFF; }

#nav { height: 32px; margin-top: 2px; }
#nav li { margin-left: -35px; }
#nav li a { padding: 9px 40px 0 40px; margin: 0; height: 23px; text-align: center; color: #ccc; font-size: 12px; font-family: MetBold, helvetica, arial, sans-serif; font-weight: normal; text-transform: uppercase; }
#nav li a:hover { color: #fff; background: none; }
#nav li.selected { background: top right no-repeat url(../images/navBgnd.png); }
#nav li.selected a { color: #fff; background: top left no-repeat url(../images/navEdge.png); }

#banner { background: top center no-repeat; overflow: hidden; }
#banner .top { height: 327px; overflow: hidden; width: 100%; min-width: 960px; text-align: center; }
#banner .subnav ul { height: 32px; width: 1150px;  }
#banner .subnav ul ul { width: auto; height: auto; margin: 0; }
#banner .subnav ul li { background: top right no-repeat url(../images/subnavBgnd.png); }
#banner .subnav ul li:hover { background-image: url(../images/subnavBgndOver.png); z-index: 999; }
#banner .subnav ul a { background-color: #8b8c8c; height: 23px; padding: 9px 45px 0 44px; margin: 0 0 0 -36px; color: #fff; font-size: 12px; font-family: MetBold, helvetica, arial, sans-serif; font-weight: normal; text-transform: uppercase; background: top left no-repeat url(../images/subnavEdge.png); }
#banner .subnav ul a em { font-style: normal; font-family: MetRegular, helvetica, arial, sans-serif; }
#banner .subnav ul a:hover, #banner .subnav ul a.highlighted { background-image: url(../images/subnavEdgeOver.png); z-index: 999; }
#banner .subnav ul .first { margin-left: -7px; }
#banner .subnav ul ul .first { margin-left: 0; }
#banner .subnav ul ul { width: 400px; padding: 10px; margin-left: 2px; background: bottom left no-repeat url(../images/subnavPopupBgnd.png); }
#banner .subnav ul ul li { background: none !important; }
#banner .subnav ul ul a { height: 16px; padding: 3px 0 0 0; margin: 0; color: #ccc; background: none !important; font-family: MetRegular, helvetica, arial, sans-serif; }
#banner .subnav ul ul a:hover { background: none !important; color: #fff; }

#banner .top { height: 327px; overflow: hidden; width: 100%; min-width: 960px; text-align: center; }
#banner .top .wrapper { float:left; width: 100%; min-width: 960px; }
#banner .top .inner { width: 100%; min-width: 960px; height:327px; }
#banner .top .inner .img { width: 100%; height:327px; position:absolute; background:top center no-repeat; }
#gallery_preload { float:left; width:1px; height:1px; overflow:hidden; }

#banner .top .right { height:327px; overflow: hidden; width:563px; text-align: center; }
#banner .top .right .wrapper { float:left; width:563px; }
#banner .top .right .inner { width:563px; height:327px; }
#banner .top .right .inner .img { width:601px; height:327px; position:absolute; background:top center no-repeat; }

#main { min-height: 463px; padding: 4em 0 2em 0; background: top center no-repeat url(../images/standardPageTop.jpg); }
#main .left { float: left; width: 413px; color: #fff; }
#main .left blockquote { margin: 0 6em 0 0; }
#main .right { float: left; width: 450px; padding-left: 50px; }
#mainbackground {background: #606060 top center repeat-y url(../images/standardPageBgnd.png);}
#main .inner .inner-left {width:380px;float:left}
#main .inner .inner-right {float:right}
#main .inner .inner-right .contactdetails {padding: 0 0 0 20px; margin: -42px 0 0 34px;}

ul.prodnav, ul.prodnav li { margin: 0; padding: 0; list-style: none; }
ul.prodnav { margin-top: 3em; }
ul.prodnav li { margin-bottom: 1px; }
ul.prodnav li a { display: block; padding: 1em 1.6em; background: #8b8c8c center left repeat-x url(../images/prodnavBgnd.png); color: #fff; font-size: 12px; font-family: MetBold, helvetica, arial, sans-serif; font-weight: normal; text-transform: uppercase; text-decoration: none; }
ul.prodnav li a:hover { background-image: url(../images/prodnavBgndOver.png); }
ul.prodnav li a em { font-style: normal; font-family: MetRegular, helvetica, arial, sans-serif; }
ul.prodnav li a.selected { background: #000; }
ul.prodnav ul { display: none; padding: 0 0 1.2em 0; margin: 0; background: #000; }
ul.prodnav ul li a { padding: 0.3em 1.6em; background: none; color: #ccc; font-family: MetRegular, helvetica, arial, sans-serif; }
ul.prodnav ul li a:hover { color: #fff; background: none; }

.product #banner div { text-align: left; }
.product #banner .html { color: #fff; }
.product #banner .left { float: left; width: 337px; padding: 60px 60px 0 0; height: 100%; background: top right no-repeat url(../images/normalBannerLeft.jpg); }
.product #banner .right { float: left; width: 563px; }

.product #main, .home #main { padding: 1em 0 2em 0; background: #b9baba top left repeat-x url(../images/bodyBgnd.png); }
.product #main .inner, .home #main .inner { padding-top: 20px; }
.product #main .twocol.left, .home #main .twocol.left { width: 400px; color: #000; }
.product #main .twocol.right, .home #main .twocol.right { width: 520px; padding: 0; float: right; }

#homeButtons { padding-top: 1em; }
#homeButtons a { display: inline-block; width: 113px; height: 133px; background: #fff top left no-repeat; margin-right: 10px; color: #fff; }
#homeButtons a:hover { color: #000; }
#homeButtons a span { display: inline-block; width: 99px; height: 21px; padding: 112px 0 0 14px; text-align: center; font-size: 12px; text-transform: uppercase;font-family: MetBold, helvetica, arial, sans-serif; font-weight: normal; background: bottom left no-repeat url(../images/buttonOverlay.png); }
#homeButtons a.vid { background-image: url(../images/buttonBgndPlane.jpg); }
#homeButtons a.dld { background-image: url(../images/buttonBgndLaptop.jpg); }
#homeButtons a.nws { background-image: url(../images/buttonBgndPerson.jpg); }

#homeFeature { display: block; width: 215px; height: 232px; padding: 52px 290px 0 20px; margin: -31px 0 0 50px; overflow: hidden; background: top left no-repeat url(../images/featureBgnd.jpg); }
#homeFeature .html { color: #fff; }

#footer { padding: 1em 0 3em 0; background-color: #000000}
#footer, #footer a { color: #666; text-decoration: none; }
#footer .inner {  }

.html ul, .html ul li { list-style: none; margin-left: 0; padding-left: 0; }
.html ul li { padding: 5px 0 5px 16px; border-bottom: 1px solid #eee; background: top left no-repeat url(../images/bulletPlus.png); }
.html ul li:first-child { border-top: 1px solid #eee; }

/* 
 * MIX Default Common Elements/Layout 
*/
#brand_wrapper { float: left; width:75%; padding:0; margin:0.2em; }
#brand_wrapper h1 { font-family:'arial narrow'; }
#currency_wrapper { float:right; width:20%; padding:0; }
#basket_wrapper {float:right; width:20%; padding:0; margin:0.2em; }
#basket_wrapper h1 { font-size: 1em; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#nav_wrapper { clear:both; padding:0.5em; margin:0.2em; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#basket_summary_products { margin:0; padding: 0; list-style:none; }
#basket_summary_products li { margin:0; padding:0.1em; }
#basket_summary_footer { margin:0; padding: 1em 0 0 0; list-style:none; }
#basket_summary_footer li { margin:0; padding:0.1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }

/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

	/* Radio button groups */
	.form_standard fieldset fieldset { clear: left; }
	.form_standard fieldset.radio { margin-bottom: 3em; }
	.form_standard fieldset.radio input { position: static; clear: both; float: left; width:auto; }
	.form_standard fieldset.radio label { position: relative; top: 0.5em; left:9em; display: inline; width: auto; margin:0; font-weight: normal; }
	.form_standard fieldset.radio span { position: relative; top: 0.3em; }
	.form_standard fieldset.radio span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 9em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding: 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 9em; margin-top: -0.8em; font-weight:bold; }
	.form_standard label.first { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 9em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 9em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 9em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 9em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:9em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 9em; display: block; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text {color:#FF0000; font-style:italic;font-size:10px;padding:10px 10px 30px 10px;}
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
#displimit {font-size:9px;font-family:arial;margin-left:110px; } /*what is this*/
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 9em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}


